CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

TestFailure Member List

This is the complete list of members for TestFailure, including all inherited members.

clone() const | TestFailure | virtual
failedTest() const | TestFailure | virtual
failedTestName() const | TestFailure | virtual
isError() const | TestFailure | virtual
m_failedTest | TestFailure | protected
m_isError | TestFailure | protected
m_thrownException | TestFailure | protected
operator=(const TestFailure &other) | TestFailure | private
sourceLine() const | TestFailure | virtual
TestFailure(Test *failedTest, Exception *thrownException, bool isError) | TestFailure |
TestFailure(const TestFailure &other) | TestFailure | private
thrownException() const | TestFailure | virtual
~TestFailure() | TestFailure | virtual

| Send comments to: CppUnit Developers